@charset "utf-8";

body
	{
	background:url("../img/bg_home.png") repeat-x;
	color:#333;
	text-align:center;
	}
body.home {
  background: url("../img/bg_home2.png") repeat-x;
}
.home #header {
  background: ;
}
#wrapper,
#header
	{
	width:960px;
	margin:0 auto;
	text-align:left;
	}

#banner
	{
	margin:10px;
	width:960px;
	margin:0 auto;
	padding:10px 0;
	}

#titlelinup,
#mobile
	{
	background-image:url("../img/bg_titlelineup.png");
	}
#titlelinup.sinple,
#mobile.sinple,
#sitemap.sinple
	{
	background-image:url("../img/bg_titlelineup_s.png");
	}

#character
	{
	background-image:url("../img/bg_character.png");
	}
#character.sinple
	{
	background-image:url("../img/bg_character_s.jpg");
	}

#fun
	{
	background-image:url("../img/bg_fun.png");
	}
#fun.sinple
	{
	background-image:url("../img/bg_fun_s.png");
	}
#fun span.new
	{
	color:#f00;
	}

#support
	{
	background-image:url("../img/bg_support.png");
	}
